@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/otham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff2') format('woff2'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#gothamblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothamlight';
    src: url('../fonts/gotham-light-webfont.eot');
    src: url('../fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light-webfont.woff2') format('woff2'),
         url('../fonts/gotham-light-webfont.woff') format('woff'),
         url('../fonts/gotham-light-webfont.ttf') format('truetype'),
         url('../fonts/gotham-light-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;
}

a, a:hover, a:visited, a:active{
	color: #ed1c24;
}

h1, h2, h3, h4{
    /*font-family: 'Roboto', sans-serif;*/
/*    font-family: 'Open Sans', sans-serif;*/
    font-weight: 600;
    margin-top: 0;
    font-size: 16px;
}

h2{
	margin-top: 14px;
    margin-bottom: 14px;
    font-size: 16px;
}

h3{
    /*font-weight: 400;*/
    font-size: 16px;
}

h4{
	/*color: #ff242b;*/
	font-size: 18px;
    margin-bottom: 14px;
}

.tpd-content h5{
	margin: 0 0 5px 0;
}

p{
	line-height: 120%;
	margin-bottom: 15px;
}

header{
	background-color: #ed1c24;
	width: 100%;
	padding: 30px 60px;
	position: relative;
}

header a, header a:hover, header a:visited, header a:active{
	color: #fff;
}

header .logo{
	/*position: absolute;
	left: 60px;
	bottom: 50px;*/
    float: left;
    margin-top: 40px;
	width: 411px;
	height: 26px;
}

header .contact, header .tagline{
	color: #fff;
	font-size: 26px;
	text-align: right;
}

header .contact span{
	font-family: gothamblack, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* @group Nav */
.caret {
    margin-left: 5px;
}
.navbar-nav > li > a{
	text-transform: uppercase;
	color: #000;
}

.navbar .navbar-nav {
    display: inline-block;
    /*float: none;*/
    vertical-align: top;
}

.navbar .navbar-collapse {
    text-align: center;
}

.navbar{
	margin-bottom: 0;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
	right: auto;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-menu>li>a {
    padding: 5px 20px;
}
.dropdown:hover>.dropdown-menu {
display: block;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/* @end */

/* @group Header */

header .container{
	position: relative;
}

#slider{
	/*margin-bottom: 30px;*/
}

#slider img{
	width: 100%;
}

.banner {
    position: relative;
    text-align: center;
}

.banner h1{
	padding: 20px 0;
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	bottom: auto;
	right: 20%;
	left: 20%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 44px;
	font-family: gothamblack, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.55);
	z-index: 999;
}

.banner h1 span{
	font-family: gothamlight, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 30px;
}

.headerimg{
	padding: 0 !important;
}

.phone{
	color: #fff;
	font-size: 18px;
	position: absolute;
	right: 0;
	bottom: 7px;
	text-align: right;
}

/* @end */

/* @group Content */

.L3{
	padding-top: 20px;
}

.content{
	background: url(../images/content-bg.jpg) center top no-repeat;
	background-size: 100%;
	text-align: left;
	/*padding-top: 20px;*/
	/*padding-bottom: 20px;*/
}

.content .container{
	background-color: #fff;
}

.HomePage .content{
	padding: 0;
}

.thritythree{
	margin-bottom: 40px;
}

.cta h3, .cta h4{
	margin-bottom: 30px;
}

.cta a:hover{
	text-decoration: none;
}

.breadcrumbs{
	margin-bottom: 10px;
}

.row .col-md-9, .row .col-md-3, .row .col-md-12{
	padding-top: 30px;
	padding-bottom: 30px;
}

.row .col-md-12{
	
}

/* @end */

/* @group Quote */

.quotecol{
	background-color: #f7f7f7;
	padding-bottom: 20px;
}

.quotewrapper{
	width: 100%;
	background-color: #b4a798;
	color: #fff;
	font-size: 24px;
	padding: 40px 0;
	margin: 20px 0 0 0;
}

.quote{
	color: #ed1c24;
	font-style: italic;
	line-height: 150%;
	font-size: 16px;
	font-weight: 300;
}


.QuoteAuthor{
	font-size: 14px;
	color: #333;
	padding-top: 10px;
    padding-left: 55px;
}
/* @end */

/* @group Footer */

footer container.red .col-md-12{
	padding: 20px 0 !important;
}

footer{
	text-align: center;
}

footer .container.red{
	width: 100%;
	background-color: #ed1c24;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;

	margin-bottom: 10px;
}

.twocol{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

footer h5{
	color: #b2a89e;
	font-size: 22px;
}

footer ul{
	margin: 0;
	padding: 0;
}

footer li{
	list-style: none;
}

footer a, footer a:hover, footer a:active, footer a:visited{
	color: #ed1c24;
}

.centre{
	text-align: center;
	margin: 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px solid #fff;
}

footer span{
	color: #b2a89e;
	font-weight: 700;
}

footer .centre a{
	color: #b2a89e;
}

/* @end */

/* @group CTA */

.cta img{
	width: 100%;
	height: auto;
}
.profileimg {
    border: 1px solid #ccc;
    margin-top: 10px;
	border-bottom-color: #ed1c24;
	border-bottom-width: 5px;
}

.profileimg.detail{
	margin-bottom: 10px;
}

.profilelink {
    text-align: center;
    padding-top: 5px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
}
/* @end */

#map{
	width: 80%;
	height: 500px;
	margin-bottom: 20px;
}

.serviceslist, .serviceslist ul li{
	list-style: none;
}

.serviceslist ul{
	margin-bottom: 10px;
}

.serviceItem a{
	color: #000;
}

/* @group People */

.image h3{
	margin: 10px 0;
}

.row .admin{
	margin: 20px 0;
}

.practice a{
	color: #000;
}

.image .detail .people{
	width: 100%;
	height: auto;
}

.field{
	margin-bottom: 10px;
}

.optionset{
	padding: 0;
}

.optionset li{
	list-style: none;
}

.checkbox, .radio{
	display: inline;
}

legend{
	padding-bottom: 10px;
	margin-bottom: 20px !important;
}
/* @end */

/* @group Mobile */
@media (max-width: 1024px) {
    .banner h1, .banner h1 span{
        font-size: 24px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

}

@media screen and (max-width: 767px) {

.banner h1, .banner h1 span{
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: none;
}


header .logo{
	position: relative;
	left: auto;
	bottom: auto;
	width: 300px;
	
}

header .tagline, header .contact{
	text-align: center;
	font-size: 16px;
}

header img{
	width: 100%;
}

.cta h4{
	font-size: 18px;
}

.twocol{
	-webkit-column-count: auto; /* Chrome, Safari, Opera */
    -moz-column-count: auto; /* Firefox */
    column-count: auto;
}


.contact span{
	display: block;
}
	
}
@media(max-width: 768px) {
    .navbar-nav .open .dropdown-menu>li>a {
        text-align: center;
    }
    #navbar {
        padding-left: 0px; 
        padding-right: 0px;
    }

    nav {text-align: left;}

    .navbar-nav {
        clear: both;
        margin: 0 !important;
        width: 100%;
    }

    .navbar-nav>li {
        clear: both;
        float: none;
        width: 100%;
    }

    .dropdown:hover .dropdown-menu {display: none;}

    .dropdown-menu {
        width: 100% !important;
        margin-left: 0px;
        border-radius: 0px !important;
        border: none;}

    .dropdown:hover .dropdown-menu {
        position: relative;
        width: 100% !important;
    }

    .dropdown:focus .dropdown-menu {
        position: relative;
        display: block !important;
        width: 100%;}

    .open:focus .dropdown-toggle .dropdown-menu {
        position: relative;
        width: 100%;
    }

    .open {
        display: block;
        width: 100%;
    }

    .open > .dropdown-menu {
        width: 100%;
        position: relative;
        display: block !important;
    }

    .navbar-nav .open .dropdown-menu {
        float: none !important;
        position: static !important;
    }

    .dropdown.open:hover .dropdown-menu {display: block !important;}  

    .dropdown.open:focus .dropdown-menu {
        display: block !important;
        position: relative;
    } 
    li.dropdown-submenu a{
        background-color: #efefef;
    }
    li.dropdown-submenu ul.dropdown-menu li a{
        background-color: #ffffff;
    }
    
  .phone{
  	display: none;
  }    
    
}

@media screen and (max-width: 480px) {
	footer .container img{
		width: 60%;
	}
}
@media screen and (min-width: 1200px) {


}

/* @end */